{pkgs, ...}: {
  programs.helix = {
    enable = true;
    languages = {
      language-server = {
        rust-analyzer.command = "${pkgs.rust-analyzer}/bin/rust-analyzer";
        nil.command = "${pkgs.nil}/bin/nil";
        gopls.command = "${pkgs.gopls}/bin/gopls";
        typescript-language-server.command = "${pkgs.nodePackages.typescript-language-server}/bin/typescript-language-server";
      };
    };
  };
}
